From b9c68470295e487f02e846a505d4e8b25297772d Mon Sep 17 00:00:00 2001
From: Robert Mayr <robyduck@fedoraproject.org>
Date: Mar 10 2017 21:51:36 +0000
Subject: [PATCH 11/39] add Everything and testing resources to alt prerelease page


---

diff --git a/build.d/globalvar.py b/build.d/globalvar.py
index cf10565..ca60169 100644
--- a/build.d/globalvar.py
+++ b/build.d/globalvar.py
@@ -260,7 +260,10 @@ iso_size={
     'manual_pre_atomic_libvag_cloud': '400',   # In MB
     # Everything release
     'x86_64_ev':        '477',   #In MB
-    'i386_ev':          '465'   #In MB
+    'i386_ev':          '465',   #In MB
+    # Everything prerelease
+    'pre_x86_64_ev':        '477',   #In MB
+    'pre_i386_ev':          '465',   #In MB
 }
 
 # Redirect EC2 images

